/* ------------------------------------------------------------------------*/
/* COPYRIGHT (c) 1992 CONTEMPORARY CONTROL SYSTEMS, INC.                   */
/* ------------------------------------------------------------------------*/
/* Project:       20020 DRIVER                                             */
/* Filename:      ARC20.H                                                  */
/* Description:   Main interface routine to low level arcnet routines      */
/* Version:       1.00                                                     */
/* Author:        M. Justice                                               */
/* History:       Original 09/15/92                                        */
/* ------------------------------------------------------------------------*/
USIGN8 arc20_init(void);
USIGN8 arc20_read(USIGN8 *data_ptr);
USIGN8 arc20_write(USIGN8 *data_ptr);
USIGN8 arc20_status(void);
VOID   arc20_exit(void);
VOID   arc20_write_data(USIGN8 page, USIGN8 offset, USIGN8 count, USIGN8 shortlong, USIGN8 *user_buffer);
VOID   arc20_get_check_status(void);
VOID   interrupt far arc20_interrupt(void);
